<?xml version="1.0" ?>
<LOG_ROOT>
	<PROJECT NAME="standard">
		<CBX_INST_ENTRY INSTANCE_NAME="|standard|std_1c20:inst|cpu:the_cpu|cpu_ic_data_module:cpu_ic_data|altsyncram:the_altsyncram" CBX_FILE_NAME="altsyncram_qmb1.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|standard|std_1c20:inst|cpu:the_cpu|cpu_ic_tag_module:cpu_ic_tag|altsyncram:the_altsyncram" CBX_FILE_NAME="altsyncram_09e1.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|standard|std_1c20:inst|cpu:the_cpu|cpu_register_bank_b_module:cpu_register_bank_b|altsyncram:the_altsyncram" CBX_FILE_NAME="altsyncram_4vd1.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|standard|std_1c20:inst|cpu:the_cpu|lpm_add_sub:Add8" CBX_FILE_NAME="add_sub_7cg.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|standard|sld_hub:sld_hub_inst|lpm_decode:instruction_decoder" CBX_FILE_NAME="decode_ogi.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|standard|std_1c20:inst|epcs_controller:the_epcs_controller|altsyncram:the_boot_copier_rom" CBX_FILE_NAME="altsyncram_3h31.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|standard|std_1c20:inst|jtag_uart:the_jtag_uart|jtag_uart_scfifo_r:the_jtag_uart_scfifo_r|scfifo:rfifo" CBX_FILE_NAME="scfifo_jf21.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|standard|std_1c20:inst|cpu:the_cpu|cpu_nios2_oci:the_cpu_nios2_oci|cpu_nios2_oci_im:the_cpu_nios2_oci_im|cpu_traceram_lpm_dram_bdp_component_module:cpu_traceram_lpm_dram_bdp_component|altsyncram:the_altsyncram" CBX_FILE_NAME="altsyncram_stv1.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|standard|std_1c20:inst|cpu:the_cpu|cpu_nios2_oci:the_cpu_nios2_oci|cpu_nios2_ocimem:the_cpu_nios2_ocimem|cpu_ociram_lpm_dram_bdp_component_module:cpu_ociram_lpm_dram_bdp_component|altsyncram:the_altsyncram" CBX_FILE_NAME="altsyncram_bp62.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|standard|std_1c20:inst|cpu:the_cpu|cpu_register_bank_a_module:cpu_register_bank_a|altsyncram:the_altsyncram" CBX_FILE_NAME="altsyncram_3vd1.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|standard|std_1c20:inst|jtag_uart:the_jtag_uart|jtag_uart_scfifo_w:the_jtag_uart_scfifo_w|scfifo:wfifo" CBX_FILE_NAME="scfifo_jf21.tdf"/>
	</PROJECT>
</LOG_ROOT>
